using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Hotline.Share.Enums.Order
{
    public enum EAgainState
    {
        /// <summary>
        /// 不重办
        /// </summary>
        [Description("不重办")]
        NoAgain = 0,

        /// <summary>
        /// 需要重办
        /// </summary>
        [Description("需要重办")]
        NeedAgain = 10,

        /// <summary>
        /// 已重办
        /// </summary>
        [Description("已重办")]
        DoAgain = 20,
    }
}
